Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_econv_init_by_convpath_t Struct Reference

## Data Fields
rb_econv_t * | ec
int | index
int | ret

## Detailed Description

Definition at line 3158 of file transcode.c.

## Field Documentation

rb_econv_t* rb_econv_init_by_convpath_t::ec

Definition at line 3159 of file transcode.c.

Referenced by check_econv(), econv_init(), econv_inspect(), rb_econv_init_by_convpath(), and rb_econv_init_by_convpath_i().

int rb_econv_init_by_convpath_t::index

Definition at line 3160 of file transcode.c.

Referenced by rb_econv_init_by_convpath(), and rb_econv_init_by_convpath_i().

int rb_econv_init_by_convpath_t::ret

Definition at line 3161 of file transcode.c.

Referenced by econv_convert(), econv_finish(), econv_get_replacement(), econv_insert_output(), econv_set_replacement(), rb_econv_init_by_convpath(), and rb_econv_init_by_convpath_i().

The documentation for this struct was generated from the following file:

- transcode.c